80% or 100% of the billing month's messages are used (once each per month).
data
-
80100 - whatsapp_messages object
- plan_messages object
5 fields
- whatsapp_sent integer
- emails_sent integer
- total_sent integer
- limit integer
- left integer
- plan string
- billing_period object
- timestamp string (date-time)
Inside the envelope {id, type, created, number, test?, data}: envelope, headers, signature.
Caused by
- POST /v1/{number}/messages Send a WhatsApp message: template, or free-form reply
- DELETE /v1/{number}/contacts/{identity} Delete a contact record
- POST /v1/{number}/approvals/{id}/approve Approve a held send: it is sent now
- POST /v1/{number}/bookings/waitlist Put a customer on the waitlist of a full day
- POST /v1/{number}/bookings Book an appointment for a customer at a free slot
- POST /v1/{number}/bookings/{id}/cancel Cancel an appointment
- POST /v1/{number}/bookings/{id}/status Mark an appointment completed, a no-show, or back to confirmed
- POST /v1/{number}/flows/{key}/send Send a Flow to a contact (the booking form or another form)